@charset "utf-8";
body {
    margin: 0;
    padding: 0;
    background: #ffffff;
    color: #939598;
    font-size: 16px;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    text-align: left;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

html,
body {
    height: 100%;
    min-height: 100%;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

textarea {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    resize: none;
}

input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password'] {
    font-size: 12px;
}

textarea,
input,
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type='submit'] {
    -webkit-appearance: none;
    border-radius: 3px;
    background: #e2e2e2;
    color: #333333;
    border: 1px solid #888888;
    cursor: pointer;
}

#wrapper {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
    overflow: hidden;
}

#middlewrapper {
    display: inline-block;
    position: relative;
    height: auto;
    width: 96%;
    padding: 0 2%;
    background-color: #ffffff;
}

#middlewrapper2 {
    display: inline-block;
    position: relative;
    height: auto;
    width: 96%;
    padding: 0 2%;
    /* fallback */
    background: #ffffff;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f7), to(#ffffff));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #f6f6f7, #ffffff);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #f6f6f7, #ffffff);
    /* IE 10 */
    background: -ms-linear-gradient(top, #f6f6f7, #ffffff);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #f6f6f7, #ffffff);
    background-size: 100% 100px;
    background-repeat: no-repeat;
}

#middle {
    display: block;
    position: relative;
    height: auto;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
    min-height: 100px;
    overflow: hidden;
}

#middlewrapper2 #middle {
    display: block;
    position: relative;
    height: auto;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
    min-height: 100px;
    overflow: hidden;
}

#headerwrap {
    display: inline-block;
    position: relative;
    height: auto;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

#header {
    display: inline-block;
    position: relative;
    height: auto;
    width: 100%;
    max-width: 1000px;
}

#headerleft {
    display: inline-block;
    position: relative;
    height: auto;
    width: 59%;
    float: left;
}

#headerleft img {
    display: inline-block;
    position: relative;
    height: auto;
    width: 100%;
    float: left;
}

#headerright {
    display: inline-block;
    position: relative;
    height: auto;
    width: 39%;
    float: right;
    text-align: right;
}

#headerright a {
    display: inline-block;
    position: relative;
    height: auto;
    width: auto;
    margin: 8% 10px 0 0;
    font-size: 28px;
}

#headersocial {
    display: inline-block;
    position: relative;
    height: auto;
    width: auto;
    margin: 8% 10px 0 0;
}

/* FAQS */

#faqsoverview {
    background: #E2EFD9;
}

.hidefaq {
    display: none;
}

.showfaq {
    display: inline-block;
}

.faqtitle {
    right: 30px;
    color: #231f20;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.faqicon {
    display: inline-block;
    width: 22px;
    height: 22px;
    background-position: left top;
}

.faqicon-clicked {
    background: url(../images/togglearrowdown.png) no-repeat;
}

.faqicon-notclicked {
    background: url(../images/togglearrowright.png) no-repeat;
}

.faqitem {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    display: inline-block;
    width: 90%;
}

.faqbreak {
    padding: 0;
    margin: 0;
    height: 1px;
}

.faqsubtitle {
    display: inline-block;
    padding-left: 10px;
    font-weight: bold;
    text-decoration: none;
}

.faqsubtitle:hover {
    cursor: pointer;
    text-decoration: underline;
}

.faqdescription {
    width: 95%;
    padding-top: 10px;
    padding-left: 31px;
}

.faqdescription a {
    color: #0070C0;
    text-decoration: underline;
}

.faqdescription a:hover {
    text-decoration: none;
}

.showfaq ul li {
    color: #939598;
}

/* DEFAULT STYLING */

a {
    color: #ed068d;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #ff36ab;
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333333;
    font-weight: normal;
}

h1 {
    font-size: 24px;
    color: #ed068d;
}

h2 {
    font-size: 23px;
    color: #240858;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p,
li,
td,
th {
    color: #939598;
    line-height: 20px;
}

iframe {
    max-width: 100%;
}

#middle li {
    margin-bottom: 6px;
    line-height: 18px;
}

#middle li ul,
#middle li ol {
    margin-top: 6px;
}

#middle hr {
    border: 0;
    width: 80%;
    margin: 20px auto;
    color: #cccccc;
    background-color: #cccccc;
    height: 1px;
}

#middle ul>li ul {
    list-style-type: circle;
}

#middle ol>li>ol {
    list-style-type: lower-alpha;
}

#middle ol>li>ol>li>ol {
    list-style-type: lower-roman;
}

#middle blockquote {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style: italic;
    padding: 0 8px 0 20px;
    border-left: 5px solid #cccccc;
    overflow: hidden;
}

/* HORIZONTAL MENU */

#menuh nav {
    display: block;
    background-color: #ed068d;
    text-align: center;
}

#menuh nav a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
}

#menuh nav ul li ul a {
    color: #ffffff;
}

#menuh nav a.active {
    background-color: #ff36ab;
    color: #ffffff;
}

#menuh nav a.active-child {
    background-color: #ff36ab;
    color: #ffffff;
}

#menuh nav ul {
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
    text-align: left;
    display: inline;
}

#menuh nav ul li {
    display: inline-block;
    margin-right: -5px;
    position: relative;
    padding: 0;
    background: #ed068d;
    cursor: pointer;
    transition: opacity 0.2s;
}

#menuh nav ul li:hover,
#menuh nav ul li:focus {
    background: #ff36ab;
    color: #fff;
}

#menuh nav ul li ul {
    padding: 0;
    position: absolute;
    top: 50px;
    left: 0;
    width: 190px;
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 90;
    transition: opacity 0.2s;
}

#menuh nav ul li ul li {
    background: #dcdddf;
    display: block;
    color: #fff;
}

#menuh nav ul li ul li:hover,
#menuh nav ul li ul li:focus {
    background: #666;
}

#menuh nav ul li:hover ul,
#menuh nav ul li:focus ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

/* LOWER MENU */

#lowermenu nav {
    display: block;
    background-color: #ed068d;
    text-align: center;
}

#lowermenu nav a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
}

#lowermenu nav ul li ul a {
    color: #ffffff;
}

#lowermenu nav a.active {
    background-color: #ed068d;
    color: #ffffff;
}

#lowermenu nav a.active-child {
    background-color: #ed068d;
    color: #ffffff;
}

#lowermenu nav a.active:hover {
    background-color: #ff36ab;
}

#lowermenu nav ul {
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
    text-align: left;
    display: inline;
}

#lowermenu nav ul li {
    display: inline-block;
    margin-right: -4px;
    position: relative;
    padding: 0;
    background: #ed068d;
    cursor: pointer;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#lowermenu nav ul li:hover,
#lowermenu nav ul li:focus {
    background: #ff36ab;
    color: #fff;
}

#lowermenu nav ul li ul {
    padding: 0;
    position: absolute;
    top: 50px;
    left: 0;
    width: 190px;
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 90;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

#lowermenu nav ul li ul li {
    background: #ed068d;
    display: block;
    color: #fff;
}

/* SLIDESHOW */

.cycle-slideshow {
    width: 100%;
    overflow: hidden;
    height: auto;
    z-index: 10;
}

.cycle-slideshow img {
    width: 100%;
    overflow: hidden;
    height: auto;
    z-index: 10;
}

.cycle-slide {
    width: 100%;
    line-height: 0;
}

.cycle-slide a {
    width: 100%;
    display: block;
    height: auto;
    line-height: 0;
}

.cycle-slide a:hover,
.cycle-slide a:focus {}

.cycle-slide img {
    line-height: 0;
}

.slideshow-overlay {
    position: relative;
    padding: 10px;
    margin-top: -45px;
    z-index: 99;
}

.slideshow-pager {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.slideshow-pager a {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 0 5px;
    border: 3px solid #eeeeee;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
}

.slideshow-pager a.cycle-pager-active {
    border-color: #ff36ab;
}

.slideshow-pager a:hover,
.slideshow-pager a:focus {}

/* PAGE TREE */

#pagetree {
    text-align: right;
}

#pagetree p {
    font-size: 12px;
    margin: 0;
    padding: 10px 0 0 0;
}

#pagetree p a {
    font-size: 12px;
}

#pageheading {
    width: auto;
    padding-bottom: 0;
    text-align: left;
}

/* FEATURE PRODUCTS */

.featureproductsitem {
    position: relative;
    display: inline-block;
    width: 22%;
    margin: 25px 1%;
    border: 2px solid #D8D9D9;
}

.featureproductsitem .productimage {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
}

.featureproductsitem .producttitle {
    position: relative;
    display: block;
}

.feautreproductsitem .productbtns {
    position: relative;
    display: block;
}

/* PRODUCT FILTERING */

#productfilter {
    margin: 0 10px;
}

.filterHead {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px;
    margin: 3px 0;
    border-bottom: 1px solid #ccc;
}

.filterOpts {
    font-size: 12px;
    padding: 5px;
}

.filterOpts label {
    display: block;
}

.filterSect {
    margin-bottom: 10px;
}

.filterSect input[type='checkbox'] {
    margin-right: 3px;
}

.filterSect input[type='submit'] {
    font-size: 11px;
    margin: 5px 5px 5px 3px;
}

/* RECENTLY VIEWED PRODUCTS */

#recentview {
    display: none;
}

#recentview * {
    display: none;
}

/* IMAGE LIBRARY */

#imagelibrary {
    margin: 4px;
    padding: 4px;
}

#imagelibrary img {
    margin: 3px;
}

/* IMAGE STYLING */

html>body .outerpair1 {
    background: url(../images/upperrightfade.png) no-repeat right top;
}

html>body .outerpair2 {
    background: url(../images/lowerleftfade.png) no-repeat left bottom;
    padding-top: 8px;
    padding-left: 8px;
}

html>body .shadowbox {
    background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
    position: relative;
    left: -8px;
    top: -8px;
}

.shadowbox img {
    border: 1px solid #000000;
    vertical-align: bottom;
}

.pageimagecenter {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}

.pageimageright {
    display: inline-block;
    position: relative;
    float: right;
    margin: 5px 0 5px 20px;
    padding: 0;
    max-width: 100%;
}

.pageimageleft {
    display: inline-block;
    position: relative;
    float: left;
    margin: 5px 20px 5px 0;
    padding: 0;
    max-width: 100%;
}

.pageimagenone img {
    margin: 3px;
    padding: 0;
}

/* SOCIAL SHARING BUTTONS */

#social {
    height: auto;
    padding: 20px 0;
    overflow: hidden;
}

.a2a_label {
    display: none !important;
}

/* SEARCH */

#search {
    margin: 10px;
}

#search input[type='text'] {
    height: 24px;
    width: 100%;
}

#search input[type='submit'] {
    height: 24px;
    line-height: 14px;
}

#results ul {
    font-size: 13px;
    list-style: none;
    padding: 0;
    margin: 0;
}

#results ul li {
    padding: 5px 10px;
    border: 1px solid #dfdfdf;
    margin: 3px 0 10px 0;
}

#results .title {
    padding-bottom: 5px;
}

#results .title a {
    font-weight: bold;
}

#results small {
    display: block;
    color: #578a1e;
    margin-top: -4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#results .desc {
    font-size: 12px;
    line-height: 18px;
    width: 400px;
    max-width: 100%;
}

/* PAGE GALLERY */

.pagegalleryheading {
    display: none;
}

.pagegalleryinner {
    width: 100%;
    margin: 0;
    padding: 0;
}

.pagegalleryimage {
    position: relative;
    display: inline-block;
    width: 14%;
    height: 0;
    padding-bottom: 14%;
    overflow: hidden;
    margin: 0.3%;
    vertical-align: middle;
}

.pagegalleryimage img {
    border: 0;
    vertical-align: middle;
    line-height: 0;
    position: absolute;
    display: block;
    max-width: 240% !important;
    /*min-width: 100% !important;*/
    height: auto;
    /*min-height: 100%;*/
    /*left: -25%;*/
}

.pagegalleryimage a {
    line-height: 0;
}

.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img {
    opacity: 0.7;
}

/* LINKS SECTION */

.link {
    background: #efefef;
    overflow: hidden;
    border: 1px solid #bbbbbb;
    margin: 15px 0;
    padding: 5px;
}

.linktop {
    margin: 0;
    padding: 5px;
}

.linktop,
.linktop a {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.linkleftcontainer {
    float: left;
    width: 150px;
    height: auto;
    max-width: 25%;
    margin: 0 5px 0 0;
}

.linkleftcontainer img {
    border-style: none;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.linkrightcontainer {
    height: 120px;
    overflow-y: auto;
    border: 1px solid #bbbbbb;
    background: #ffffff;
    padding: 5px;
}

.linkrightcontainer p {
    margin: 0;
}

.linkfooter {
    padding: 5px 0 0 0;
    text-align: right;
}

/* HTML SITEMAP */

#sitemap a {
    text-decoration: none;
}

.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before {
    content: "\00BB";
    display: inline-block;
    margin: 0 3px 0 0;
}

.sitemapL1 {
    margin: 0 0 5px 0;
}

.sitemapL1 a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.sitemapL2 {
    margin: 10px 0 3px 10px;
}

.sitemapL2 a {
    color: #333333;
    text-transform: uppercase;
}

.sitemapL3 {
    margin: 0 0 3px 20px;
}

.sitemapL4 {
    margin: 0 0 3px 30px;
}

.sitemapL5 {
    margin: 0 0 3px 50px;
}

.sitemapL6 {
    margin: 0 0 3px 60px;
}

/* PRODUCT LIST */

#product {
    margin-top: 20px;
}

.productitem {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 22%;
    margin: 25px 1%;
    border: 1px solid #bfbfbf;
    text-align: center;
}

.producttitle {
    padding: 3px 3px 3px 5px;
    text-align: center;
}

.productsold {
    color: #ff0000;
    font-weight: bold;
    font-size: 9px;
    display: block;
}

.productimage {
    margin: 5px;
    height: 150px;
    text-align: center;
}

.productimage a {
    display: inline-block;
    line-height: 150px;
    width: 100%;
}

.productimage img {
    vertical-align: middle;
}

.productprice {
    font-size: 20px;
    color: #332c86;
    text-align: center;
    padding: 5px 0;
}

.productwas {
    font-size: 12px;
    text-decoration: line-through;
    color: #9f0000;
    margin: 0 10px;
}

.productbtns {
    position: relative;
    width: 100%;
    margin: 7px auto 25px;
    text-align: center;
}

.productbtns a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 18px;
    text-transform: uppercase;
}

.productview {
    background: #332c86;
}

.productview:hover,
.productview:focus {
    opacity: 0.8;
}

.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire {
    transition: all 0.2s;
}

/* PRODUCT DISPLAY */

#productD_left {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

#productD_right {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    margin-left: 2%;
}

.productD_large {
    max-width: 100%;
    text-align: center;
    overflow: hidden;
}

.productD_large a {
    background: url("../images/loading.gif") no-repeat 50% 50%;
    display: inline-block;
    width: 100%;
    height: auto;
}

.productD_large img {
    max-width: 100%;
    height: auto;
}

.productD_images {
    text-align: center;
}

.productD_thumb {
    border: 3px solid #efefef;
    margin: 2px;
    background: #ffffff;
    line-height: 0;
}

.productD_thumb,
.productD_thumb a {
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 96px;
    overflow: hidden;
}

.productD_thumb img {
    vertical-align: middle;
}

.productD_thumb:hover,
.productD_thumb:focus {
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

#productD_right h1 {
    margin-top: 0;
    padding: 0 10px;
}

.productD_detail {}

.productD_status {
    font-size: 16px;
}

#available {
    color: #939598;
}

#outofstock,
#soldout {
    color: #9f0000;
}

#productD_price {
    font-size: 24px;
    color: #332c86;
    margin-bottom: 15px;
}

#productD_was {
    font-size: 13px;
    text-decoration: line-through;
    color: #9f0000;
    display: block;
}

#productD_links {
    width: 50%;
    text-align: center;
    margin-top: 20px;
}

#productD_links a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    padding: 10px;
    margin-bottom: 7px;
    text-transform: uppercase;
}

#productD_order {
    background: #332c86;
}

#productD_order:hover,
#productD_order:focus {
    opacity: 0.8;
}

#productD_enquire {
    background: #9995c2;
}

#productD_enquire:hover,
#productD_enquire:focus {
    opacity: 0.8;
}

#productD_pdfs {
    padding: 10px;
    border-bottom: 1px solid #dddddd;
}

.productD_pdf {
    display: inline-block;
    width: 50%;
}

.productD_pdf img {
    max-width: 20px !important;
    margin-right: 6px;
    vertical-align: middle;
}

.productD_text {
    padding: 10px 0;
}

.productD_text p {
    font-size: 18px;
}

/* CLEANING SERVICES */

.cleaningservices {
    width: 47%;
    margin: 5px 2% 5px 0;
    display: inline-block;
    vertical-align: top;
}

/* PRICING */

.pricebox {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 5px;
}

.priceservices {
    position: relative;
    display: inline-block;
    width: 85%;
    margin-right: 3%;
    vertical-align: top;
}

.priceamount {
    position: relative;
    display: inline-block;
    width: 10%;
}

/* CART v2 STYLING */

.c_div {
    overflow: hidden;
}

.c_div table {
    width: 100%;
    border-collapse: collapse;
}

.cart th {
    background: #333333;
    color: #ffffff;
    font-weight: normal;
    font-size: 11px;
}

.cart tr:nth-child(even) td {
    background: #efefef;
}

.cart th {
    padding: 3px 5px;
}

.cart td {
    padding: 3px 5px;
    height: 70px;
}

td.c_del {
    width: 20px;
    padding: 3px 5px 3px 10px;
}

td.c_del a {
    background: url("../images/remove.png") no-repeat top left;
    display: inline-block;
    width: 20px;
    height: 20px;
}

td.c_del a:hover,
td.c_del a:focus {
    background-position: bottom left;
}

.c_img {
    width: 70px;
}

.c_img img {
    width: auto;
    max-width: 70px !important;
    height: auto;
}

.c_part {
    display: block;
    color: #777777;
    font-size: 10px;
}

.c_unit {
    width: 60px;
    text-align: center;
}

.c_qty {
    width: 60px;
    text-align: center;
}

.c_sub {
    width: 70px;
    text-align: right;
}

.c_opt {
    width: 60px;
    text-align: center;
}

/* Totals & Voucher/Shipping */

#c_total {
    text-align: right;
    background: none;
    border-top: 1px solid #bbbbbb;
}

.c_box {
    padding: 10px;
    background: #efefef;
    float: left;
    text-align: left;
}

.c_box label {
    display: block;
}

.c_voucher {
    margin: 5px 5px 5px 0;
}

.c_shipping {
    margin: 20px 5px 5px 0;
}

.c_voucher input[type='text'] {
    text-transform: uppercase;
    width: 200px;
}

.c_totals {
    width: 300px;
    padding: 10px 5px;
    margin: 20px -5px 10px 0;
    float: right;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
}

.c_totals span {
    width: 95px;
    display: inline-block;
    vertical-align: top;
}

.c_subtotal {
    color: #444444;
}

.c_promo {
    color: #444444;
}

.c_freight {
    color: #444444;
}

.c_freight span span {
    font-size: 9px;
    line-height: 10px;
}

.c_total {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #444444;
}

/* Buttons */

#c_spBtn {
    padding: 2px 6px;
    font-size: 13px;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

#c_spBtn {
    background: #9995c2;
}

#c_poBtn {
    background: #9995c2;
    color: #ffffff;
}

#c_frBtn {
    background: #9995c2;
    color: #ffffff;
}

#c_coBtn {
    background: #332C86;
    color: #ffffff;
    font-weight: bold;
    float: right;
}

#c_upBtn {
    background: #332C86;
    color: #ffffff;
    font-size: 9px;
    padding: 2px;
    margin-top: 4px;
}

#c_ecBtn {
    background: #9995c2;
    color: #ffffff;
    float: right;
}

#c_prBtn {
    background: #332c86;
    color: #ffffff;
    font-weight: bold;
    float: right;
}

#c_ppBtn {
    margin: 0 auto;
    display: block;
}

/* Steps */

#c_steps {
    border-bottom: 6px solid #efefef;
    text-align: right;
    margin: 10px 0;
}

#c_steps span {
    border-bottom: 6px solid #cfcfcf;
    display: inline-block;
    width: 120px;
    max-width: 33%;
    text-align: center;
    color: #666666;
    font-size: 11px;
    padding: 4px 0;
    margin-bottom: -6px;
}

#c_steps span.active {
    border-bottom: 6px solid #13a6d9;
    font-weight: bold;
}

#c_steps span.done {
    border-bottom: 6px solid #666666;
}

/* Messages */

#c_bigmsg {
    border: 2px dashed #13a6d9;
    width: 70%;
    padding: 10px;
    margin: 0 auto 10px auto;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

#c_mainmsg {
    background: #efefef;
    width: 50%;
    padding: 10px 10px 8px 10px;
    margin: 15px auto;
    text-align: center;
}

#c_submsg {
    width: 50%;
    margin: 15px auto;
    text-align: center;
    color: #666666;
}

#c_errmsg {
    background: #db4848;
    color: #ffffff;
    padding: 10px 10px 8px 10px;
    margin: 15px auto;
    text-align: center;
}

/* Form (Step 2) */

.c_div h2 {
    border-bottom: 2px solid #777777;
    color: #444444;
}

table.c_table th {
    width: 135px;
    color: #555555;
    font-weight: normal;
    text-align: left;
}

table.c_table td {
    padding: 3px 0;
}

.c_cards img {
    vertical-align: middle;
    border: 1px solid #888888;
    margin: 0 1px;
    width: 25px;
}

.c_table input[size='34'],
.c_table textarea {
    width: 220px;
}

.c_table label.c_err {
    color: #990000;
}

#c_cvvhelp {
    padding-left: 8px;
}

#c_cvvhelp a {
    font-size: 10px;
}

#c_cvvhelpbox {
    top: -140px;
    left: 60px;
    line-height: 0;
    z-index: 50;
    box-shadow: 5px 5px 10px #666666;
    border-radius: 10px;
    width: 250px;
}

/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] {
    width: 100%;
}

#adminpage {
    margin: 0 0 20px 0;
    font-size: 12px;
    font-weight: normal;
}

#adminpage p,
li,
td,
th {
    color: #000000;
}

#adminpage a {
    color: #000000;
}

#adminpage a:hover {
    color: #888888;
}

#adminpage b {
    color: #000000;
    font-weight: bold;
}

#adminpage table {
    margin-bottom: 10px;
    border: 1px solid #9f9f9f;
    background: #dfdfdf;
    width: auto;
}

#adminpage table img {
    display: inline-block;
    margin: 0 auto;
}

#adminpage td {
    background: #dfdfdf;
    color: #000000;
    text-align: left;
}

#adminpage th {
    background: #cfcfcf;
    color: #000000;
    text-align: left;
}

#adminpagegallery {
    position: relative;
    font-size: 12px;
    font-weight: normal;
}

#adminpage table.productedit {
    width: 100%;
}

#adminpage .productedit>td {
    background: #d6d6d6;
}

#adminpage .productedit2>td {}

#adminpage table.LogBody {
    width: 100%;
}

#adminpage table.log {
    width: 100%;
    background: #333333;
}

#adminpage table.log th {
    padding: 2px;
    background: #555555;
    color: #ffffff;
    font-size: 13px;
}

#adminpage table .logrow1 td {
    padding: 4px;
    background: #cfcfcf;
    font-size: 12px;
}

#adminpage table .logrow2 td {
    padding: 4px;
    background: #eeeeee;
    font-size: 12px;
}

#adminpage table .logrowS td {
    padding: 4px;
    background: #ffff66;
    font-size: 12px;
}

#adminpage table label {
    display: inline-block;
    width: 100%;
    padding: 2px;
}

#adminpage table label:hover,
#adminpage table label:focus {
    color: #cf0000;
    cursor: pointer;
}

.audit_box li {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

span.audit_showhide {
    background: #222;
}

#adminpage input[size='90'] {
    width: 100%;
}

#adminpage input[name='insert'] {
    width: 50%;
}

/* SUBPAGES */

.subpages div {
    display: inline-block;
    width: 19%;
    margin: 4px 4px 4px 2px;
    text-align: center;
    vertical-align: top;
}

.subpages a {
    display: inline-block;
    max-width: 100%;
}

.subpages img {
    border: 0;
    margin-bottom: 5px;
}

.subpages span {
    display: inline-block;
    width: 100%;
    max-width: 100%;
}

.subpages span:hover,
.subpages span:focus {
    text-decoration: underline;
}

.subpages a:hover img,
.subpages a:focus img {
    opacity: 0.7;
}

/* CONTACT MESSAGE */

#contact {
    clear: both;
    width: auto;
    margin: 20px auto;
    background: #cccccc;
    color: #000000;
    font-size: 14px;
    text-align: center;
}

/* CONTACT */

#contactpage {
    position: relative;
    display: inline-block;
    width: 50%;
    float: left;
}

#contactright {
    position: relative;
    display: inline-block;
    float: right;
    width: 50%;
}

.contactrightdetails {
    margin-bottom: 10px;
    text-align: left;
}

.contactrightdetails p {
    margin: 10px 0;
}

#contactform input[name='enquiry[Postcode]'] {
    width: 100px;
}

#contactform #contact_thanks {
    padding: 15px;
    margin: 0 auto;
    width: 75%;
    text-align: center;
    border: 1px solid #afafaf;
    background: #cfcfcf;
}

/* Show the oven picture on the contact page */

.hideonmobile {
    display: inline-block;
    float: right;
}

/* SITE FORMS */

.form {
    overflow: hidden;
    text-align: left;
    width: 100%;
    max-width: 100%;
}

.form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form .error {
    color: #cc0000;
}

.form>div {
    padding: 1px;
    margin: 0 0 10px 0;
    overflow: hidden;
}

.form>div>label {
    width: 25%;
    float: left;
    padding-right: 10px;
    line-height: 24px;
}

.form>div>div {
    width: 75%;
    float: right;
}

.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select {
    width: 75%;
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus {
    outline: 0;
    border-color: #4697e4;
}

@media (max-width: 640px) {
    .form>div {
        margin: 0 0 8px 0;
    }
    .form>div>label {
        width: 100%;
        float: none;
        margin: 0 0 5px 0;
    }
    .form>div>div {
        width: 100%;
        float: none;
    }
    .form input[type=text],
    .form input[type=email],
    .form input[type=url],
    .form input[type=password],
    .form input[type=tel],
    .form input[type=number],
    .form textarea,
    .form select {
        width: 100%;
    }
}

/* LOWER */

#lowerwrapper {
    position: relative;
    display: block;
    width: 100%;
    background: #240858;
}

#lower {
    position: relative;
    display: block;
    width: 1100px;
    margin: 0 auto;
}

#lower h2 {
    color: #ffffff;
}

#lower p {
    color: #ffffff;
    line-height: 25px;
}

#lower a {
    color: #ffffff;
    line-height: 25px;
}

#lower a:hover {
    color: #ffffff;
    text-decoration: underline;
}

#lower .fa {
    color: #ffffff !important;
    line-height: 25px;
    margin-right: 10px;
}

#lower .fa:hover {
    opacity: 0.8;
}

#lowerleft {
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 15px 0 30px;
}

#lowerright {
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 15px 0 30px;
}

#lowerright img {
    padding-right: 10px;
}

#lowerright i {
    width: auto;
    height: auto;
    font-size: 30px;
}

#lowerright img:hover,
#lowerright img:focus {
    opacity: 0.8;
}

/* FOOTER */

#footerwrapper {
    clear: both;
    padding: 10px 0;
    background: #282828;
    color: #ffffff;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    width: 100%;
}

#footer a {
    font-size: 11px;
    text-decoration: underline;
    color: #ffffff;
}

#footer a:hover,
#footer a:focus {
    text-decoration: none;
}

@media (max-width: 1120px) {
    #header {
        width: 95%;
    }
    #cartcount {
        padding: 10px 0;
    }
    #headerphone {
        padding-bottom: 10px;
        margin-right: 0;
        display: block;
    }
    #headeraddress {
        padding-bottom: 10px;
        margin-left: 0;
    }
    #middle {
        width: 98%;
    }
    #recentview {
        width: 98%;
    }
    #lower {
        width: 98%;
    }
}

@media (max-width: 740px) {
    #productD_links {
        width: 100%;
    }
    #headerright a {
        margin: 10% 10px 0 0;
        font-size: 20px;
    }
    #contactright {
        width: 100%;
    }
    #contactpage {
        width: 100%;
    }
    .contactrightdetails {
        text-align: left;
    }
}

@media (max-width: 700px) {
    #headermobile {
        font-size: 20px;
    }
    #headerright a {
        font-size: 20px;
    }
    #headerright p {
        font-size: 20px;
    }
}

/* RESPONSIVE FOR MOBILE */

@media (max-width: 640px) {
    * {
        width: auto;
        height: auto;
    }
    /* Structure */
    #wrapper {
        width: 100%;
        border: 0;
    }
    #middle {
        width: auto;
        margin: 0 15px;
        float: none;
    }
    /* Header */
    #header {
        display: inline-block;
        position: relative;
        height: auto;
    }
    #headerleft {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    #headerright {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    #headerright a {
        margin: 5% 10px 0 0;
        font-size: 36px;
    }
    /* Main Menu */
    #toggleMenu {
        width: auto;
        background: #f0f0f0 url("../images/menu-icon.png") 20px 15px no-repeat;
        color: #848484;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 11px 15px 15px 45px;
        cursor: pointer;
        text-align: left;
    }
    #toggleMenu:hover {
        background-color: #ff36ab;
        width: 100%;
        color: #ffffff;
    }
    #menuh {
        position: relative;
        display: inline-block;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        margin: 0;
        font-size: 15px;
        /* background: url("../images/menu-bg.png")  repeat;*/
        z-index: 35;
        float: none;
        padding: 0;
    }
    #menuh nav a {
        color: #ffffff;
    }
    #menuh nav ul li {
        width: 100%;
        margin-right: 0;
        background: #454545;
    }
    #menuh nav ul li:hover {
        background: #ff36ab;
        color: #ffffff;
    }
    #menuh nav a.active {
        background: #ff36ab;
        color: #ffffff;
        font-weight: bold;
    }
    #menuh nav a:hover {
        background: #ff36ab;
        color: #ffffff;
    }
    /* Hide Secondary Levels */
    #menuh nav ul li:hover ul {
        display: none;
        opacity: 0;
        visibility: hidden;
    }
    /* Left Menu */
    #leftcontainer {
        width: auto;
        float: none;
    }
    #leftcontainer ul {
        display: none;
    }
    /* Feature Products */
    .featureproductsitem {
        width: 46%;
    }
    /* Product Filtering */
    .filterOpts label {
        display: inline-block;
        margin-right: 10px;
    }
    /* Gallery */
    .pagegalleryimage {
        width: 19%;
        padding-bottom: 19%;
        margin: 0.5%;
    }
    /* HTML Sitemap */
    #sitemap>div {
        float: none !important;
        width: auto !important;
    }
    /* Product List */
    .productitem {
        width: 46%;
        margin: 5px 1% 10px 1%;
    }
    /* Product Display */
    #productD_left {
        display: block;
        width: auto;
    }
    #productD_right {
        display: block;
        width: auto;
        margin-left: 0;
    }
    #productD_right h1 {
        padding: 0;
    }
    .productD_detail {
        padding: 0;
    }
    #productD_price {
        padding: 10px 0;
    }
    #productD_links {
        padding: 10px 0;
    }
    #productD_pdfs {
        padding: 10px 0;
    }
    .productD_pdf {
        display: inline-block;
        width: 50%;
    }
    .productD_text {
        padding: 0;
    }
    /* Recent Views */
    #recentview {
        float: none;
        width: auto;
        padding: 0 15px 15px 15px;
        margin: 0;
        border-top: 1px solid #bbbbbb;
    }
    .recent_view {
        width: 50%;
        vertical-align: middle;
        display: inline-block;
    }
    /* Shopping Cart */
    td.c_del {
        width: 20px;
        padding: 3px 5px;
    }
    .c_img {
        width: 60px;
    }
    .c_qty {
        width: 50px;
    }
    .c_qty input {
        width: 100%;
    }
    .c_sub {
        width: 60px;
    }
    .c_opt {
        width: 50px;
    }
    .c_voucher input[type='text'],
    .c_shipping input[type='text'],
    .c_shipping select {
        width: 100%;
    }
    .c_box {
        clear: right;
        margin-top: 10px;
    }
    /* Form (Step 2) */
    #form_detail,
    #form_shipping,
    #form_payment {
        width: auto !important;
        display: block !important;
        margin: 0 !important;
    }
    .c_table input[type='text'],
    .c_table input[type='email'],
    .c_table input[type='phone'],
    .c_table input[type='number'],
    .c_table textarea,
    .c_table select {
        width: 100% !important;
    }
    .c_table input[size='4'],
    select[name='cart_submit[orderCardExpiryM]'],
    select[name='cart_submit[orderCardExpiryY]'] {
        width: auto !important;
    }
    table.c_table th {
        width: 35%;
        min-width: 90px;
    }
    #c_cvvhelpbox {
        left: -140px;
        width: 200px;
    }
    /* Admin Area */
    #adminpage textarea,
    #adminpage select,
    #adminpage input {
        width: 100%;
    }
    #adminpage input[size='3'] {
        width: 50px;
    }
    #adminpage input[type='submit'] {
        width: auto;
    }
    .audit_box li {
        width: auto;
        display: block;
    }
    /* Forces better display of page thumb editor */
    #adminpage td#subpage {
        width: 46%;
        display: inline-block;
    }
    #adminpage td#subpage table {
        width: 100%;
    }
    #adminpage td#subpage img {
        width: 100%;
    }
    /* Forces better display of page gallery editor */
    #adminpagegallery>table>tbody>tr>td,
    #adminpagegallery>table>tr>td {
        display: inline-block;
        width: 100%;
    }
    #adminpagegallery>table>tbody>tr>td>table,
    #adminpagegallery>table>tr>td>table {
        width: 100% !important;
        border: 0;
    }
    #adminpagegallery div[align='right'] {
        text-align: center;
    }
    #adminpagegallery>form td {
        width: 19%;
        height: 75px;
        overflow: hidden;
        display: inline-block;
    }
    /* Replace parts of Site Report that wont display well on mobile with a message */
    #sr_mvp #sr_data {
        display: none;
    }
    #sr_mvp:after {
        content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
        display: block;
        margin: 0 15px;
    }
    /* Subpages */
    .subpages div {
        width: 23%;
    }
    /* Lower Area */
    #lower {
        display: block;
        position: relative;
        width: 80%;
        margin: 0 auto;
    }
    #lowerleft {
        display: inline-block;
        position: relative;
        width: 100%;
        padding: 15px 0;
    }
    #lowerright {
        display: inline-block;
        position: relative;
        width: 100%;
        padding: 10px 0 30px;
    }
    /* Contact */
    #contacttext iframe {
        width: 100%;
    }
    /* Cleaning Services */
    .cleaningservices {
        width: 100%;
        margin: 5px auto;
    }
    /* PRICING */
    .priceservices {
        position: relative;
        display: inline-block;
        width: 75%;
        margin-right: 3%;
        vertical-align: top;
    }
    .priceamount {
        position: relative;
        display: inline-block;
        width: 20%;
    }
    /* Hide the oven picture on the contact page */
    .hideonmobile {
        display: none;
    }
    /* GALERY IMAGES */
    .pagegalleryimage {
        display: inline-block;
        width: 45%;
        height: 100px;
    }
    .pagegalleryimage img {
        width: 100%;
        height: 100%;
    }
    #lowermenu {
        display: none;
    }
}

@media (max-width: 420px) {
    .featureproductsitem {
        width: 99%;
        margin: 25px 0;
    }
    .productitem {
        width: 99%;
        margin: 25px 0;
    }
    .pagegalleryimage {
        height: 80px;
    }
}

@media (max-width: 360px) {
    /* Product List */
    /* Product Display */
    .productD_pdf {
        display: block;
        width: auto;
    }
    /* Recent Views */
    .recent_view {
        width: auto;
        display: block;
    }
    /* Shopping Cart */
    table.cart {
        border-collapse: separate !important;
        border-spacing: 0 5px;
    }
    table.cart th {
        display: none;
    }
    td.c_title,
    td.c_opt,
    td.c_unit,
    td.c_qty,
    td.c_sub {
        display: inline-block;
        width: 94%;
        height: auto;
        border-right: 1px solid #bbbbbb;
    }
    td.c_del {
        border: 1px solid #bbbbbb;
        border-right: 0;
        border-radius: 6px 0 0 6px;
        height: auto;
    }
    td.c_img {
        width: auto;
        border-top: 1px solid #bbbbbb;
        border-bottom: 1px solid #bbbbbb;
    }
    td.c_img img {
        width: 50px !important;
    }
    td.c_title {
        border-top: 1px solid #bbbbbb;
        border-radius: 0 6px 0 0;
    }
    td.c_unit {
        text-align: left;
    }
    td.c_qty {
        text-align: left;
        border-bottom: 1px solid #bbbbbb;
        border-radius: 0 0 6px 0;
    }
    td.c_qty input {
        width: auto;
    }
    #c_upBtn {
        font-size: 13px;
        padding: 2px 6px;
        margin: 0 0 0 4px;
    }
    td.c_sub {
        display: none;
    }
    td#c_total {
        padding: 0;
        border-top: 0;
    }
    .c_totals {
        float: none;
        width: auto;
    }
    .c_box {
        float: none;
        width: auto;
        margin-right: 0;
    }
    #c_cvvhelpbox {
        left: -140px;
        width: 160px;
    }
    #headermobile {
        font-size: 15px;
        margin: 0 2px 0 0;
    }
    #headerright a {
        font-size: 15px;
        margin: 0 2px 0 0;
    }
    #headerright p {
        font-size: 15px;
        margin: 0 2px 0 0;
    }
    #headersocial {
        font-size: 15px;
        margin: 0 2px 0 0;
    }
    .pagegalleryimage {
        height: 50px;
    }
}

@media (max-width: 320px) {
    /* Shopping Cart */
    table.cart * {
        font-size: 12px !important;
        line-height: 15px;
    }
    td.c_del {
        padding-right: 0;
        padding-left: 3px;
    }
    td.c_img {
        display: none;
    }
    td.c_title,
    td.c_opt,
    td.c_unit,
    td.c_qty,
    td.c_sub {
        padding-left: 0;
    }
    .c_totals div>span {
        width: 50%;
    }
    .c_totals span>span {
        width: 100%;
    }
}

/* DEBUG */

#debug {
    position: relative;
    padding: 10px 15px;
    text-align: left;
    background: #cfdaff;
    border-top: 12px solid #c4d2ff;
    border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
    border: none;
    color: #001b51;
    text-transform: none;
    text-decoration: none;
}

#debug pre {
    color: #000d27;
}